# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

JA PURITY DESCRIPTION=JoomlArt.comによって作成されたJA Purity: アクセシビリティ  で上品、簡単にテンプレートカスタマイズ出来ます。
LOGO TYPE=ロゴタイプ
LOGO TYPE DESCRIPTION=<b>templates/this template/images/logo.gif</b>のロゴを利用ないならテキストを選択して下さい。
IMAGE=イメージ
TEXT=テキスト
LOGO TEXT=ロゴテキスト
LOGO TEXT DESCRIPTION=ロゴタイプをテキストに選択しているならここにロゴテキストに記入してください。サイト名を使用するなら空白です。
SLOGAN=スローガン
SLOGAN DESCRIPTION=ロゴタイプをテキストに設定していればロゴテキストの下にスローガンを表示します
FONT SIZE=フォントサイズ
FONT SIZE DESCRIPTION=Webサイトデフォルトのフォントサイズ
TEMPLATE WIDTH=テンプレート横幅
TEMPLATE WIDTH DESCRIPTION=テンプレートの幅。フレキシブル
AUTO=Auto (fluid)
NARROW SCREEN=狭い画面
WIDE SCREEN=広い画面
SPECIFIED PERCENTAGE=割合で指定します。
SPECIFIED PIXEL=指定さをピクセル単位で
SPECIFIED WIDTH=指定された幅
SPECIFIED WIDTH DESCRIPTION=If Template_Width is specified (in percentage or in pixels), add the number here
HEADER THEMES=ヘッダーのテーマ
HEADER THEMES DESCRIPTION=3ビルトインテーマサポート
BACKGROUND THEMES=背景のテーマ
BACKGROUND THEMES DESCRIPTION=ページの背景のテーマ
PRIMARY ELEMENTS=主な要素
PRIMARY ELEMENTS DESCRIPTION=ページの主な要素をテーマに
HORIZONTAL NAVIGATION=水平ナビゲーション
HORIZONTAL NAVIGATION DESCRIPTION=水平ビゲーションの有効/無効
DISABLE=無効
USE EMBEDED NAVIGATION=埋め込まれたナビゲーションを使用
USE EXTERNAL MODULE=外部モジュールを使用
MENU TYPE=メニュータイプ
MENU TYPE DESCRIPTION=水平ナビゲーションメニューのタイプが表示されます
HORIZONTAL NAVIGATION TYPE=水平ナビゲーションタイプ
SUCKERFISH MENU OR JAMOO MENU=SuckerfishメニューかJAMooメニュー。 テンプレート記述における説明書を読んで、埋め込まれたドロップダウンナビゲーションを可能にしてください。
JAMOO MENU=JAMooメニュー
SUCKERFISH MENU=Suckerfishメニュー
RIGHT MODULES COLLAPSIBLE FUNCTION=右側のモジュールを折りたためる機能
RIGHT MODULES COLLAPSIBLE FUNCTION DESCRIPTION=右側モジュールの折りたたみ有効/無効
ENABLE=有効
DEFAULT STATUS=デフォルトの状態
DEFAULT STATUS DESCRIPTION=デフォルトでは、すべて閉じるかまたはすべて展開
EXPAND ALL=すべて展開
COLLAPSE ALL=すべて折りたたんで
EXCLUDE MODULES=除外するモジュール
EXCLUDE MODULES DESCRIPTION=折りたたみの機能が適用されないModulesのID(コンマで複数選択)
SHOW COMPONENT=コンポーネント表示
SHOW COMPONENT DESCRIPTION=コンポーネントの表示/非表示
